Credit Unions -->AFSC --> Return Upload Panel - Bug #6388

AFSC --> Return Upload panel --> Credit Unions --> The "validated" form status is showing "not
submitted” inside the quarterly form, the form status should be shown "validated".

04/19/2023 12:46 PM - Mohd Irfan

Status: Closed Start date: 04/19/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The "validated" form status is showing "not submitted" inside the quarterly form, the form status should be shown "validated".
See attached screenshot:
History

#1 - 04/19/2023 05:47 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 04/20/2023 04:36 PM - Mohd Irfan
- File clipboard-202304201636-dv1g9.png added

- Status changed from Resolved to Closed

Fixed
